<?xml version="1.0" encoding="utf-8"?>
<component size="1080,1920">
  <displayList>
    <image id="n14_i5pm" name="n14" src="i5pm8" fileName="img/plt_001.png" xy="121,216" size="836,1290" aspect="true">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <component id="n2_cv0e" name="btn_close" src="sebxa" fileName="btn/btn_close.xml" pkg="o9974uc5" xy="864,418">
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <text id="n12_d3y0" name="text_unlock" xy="139,1240" size="638,89" fontSize="68" color="#ffffff" align="center" vAlign="middle" vars="true" autoSize="shrink" text="Unlock Level {num=20}">
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
  </displayList>
</component>